/****************************************************************************
 *
 * Copyright (c) 2012 MediaTek Inc. All Rights Reserved.
 * --------------------
 * This software is protected by copyright and the information contained
 * herein is confidential. The software may not be copied and the information
 * contained herein may not be used or disclosed except with the written
 * permission of MediaTek Inc.
 *
 ****************************************************************************/

/****************************************************************************
 *       This file has been automatically generated by genmemfiles.py       *
 *    Any manual modifications will be lost when the file is regenerated    *
 ****************************************************************************/

// timestamp: 1344910579

static A3M_CHAR8 const _a3m__max_ppl_sp_data[] =
  "\x31\x2e\x30\x0a\x76\x65\x72\x74\x65\x78\x5f\x73\x6f\x75\x72\x63\x65\x5f\x66"
  "\x69\x6c\x65\x20\x61\x33\x6d\x3a\x6d\x61\x78\x5f\x70\x70\x6c\x2e\x76\x65\x72"
  "\x74\x0a\x66\x72\x61\x67\x6d\x65\x6e\x74\x5f\x73\x6f\x75\x72\x63\x65\x5f\x66"
  "\x69\x6c\x65\x20\x61\x33\x6d\x3a\x6d\x61\x78\x5f\x70\x70\x6c\x2e\x66\x72\x61"
  "\x67\x0a";
